Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 01:35:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order number is 6281042090. I ordered an online request and your person came to collect it 2 weeks ago, But still so far the return request is not updated in my account in your app also when will i get my refund for the returned item
I have been contacting your chatbot again and again but no response from you
Very disappointing for me as I am your regular customer buying things every other day!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432077